cern.colt.matrix.doublealgo

## Interface Statistic.VectorVectorFunction

Enclosing class:
  Statistic

    public static interface Statistic.VectorVectorFunction

Interface that represents a function object: a function that takes two argument vectors and returns a single value.

### Method Summary

Methods
`double` `apply(DoubleMatrix1D x, DoubleMatrix1D y)` Applies a function to two argument vectors.

### Method Detail

#### apply

    double apply(DoubleMatrix1D x,
               DoubleMatrix1D y)

Applies a function to two argument vectors.

Parameters:
  `x` - the first argument vector passed to the function.
  `y` - the second argument vector passed to the function.
Returns:
  the result of the function.